/*
Theme Name: Mediamind
Template: Divi
Description: Divi Child Theme
Author: Mediamind
*/

/*
Site settings
*/

body {
    font-size: 16px;
}

h1,
h2,
h3,
h4 {
    line-height: 1.3em;
    font-weight: 600;
}

.bg-secondary {
    background: #eaeaea;
}

.et_pb_button {
    font-size: 18px;
    font-weight: 600;
}

/*
Site header
*/

.et_pb_section.site-header {
    /*display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; */
    padding: 0;
    border-bottom: 1px solid #eee;
}

.site-header .et_pb_row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0;
}

.site-header .et_pb_row:last-of-type .et_pb_column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /*-webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row;
    flex-flow: row; */
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.site-header .et_pb_module.et_pb_icon {
    margin-bottom: 0;
}

.site-header .et_pb_module.et_pb_icon .et-pb-icon,
.menu-fullscreen .et_pb_module.et_pb_icon .et-pb-icon {
    font-size: 45px;
    padding: 8px;
    color: #007bc2;
    cursor: pointer;
}

.et_pb_section.menu-fullscreen {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 10111;
    overflow-x: hidden;
    padding: 0;
}

.menu-fullscreen .et_pb_row {
    height: 100%;
    padding:0;
}

.menu-fullscreen .et_pb_menu__wrap {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.menu-fullscreen .et_pb_menu .et_pb_menu__menu > nav > ul {
    webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.menu-fullscreen .et_pb_menu__menu > nav > ul > li {
	margin: 1em 0;
}

.menu-fullscreen .et_pb_menu__menu > nav > ul > li a {
	padding: 0;
	font-size: 20px;
	color: #007bc2;;
}

/* .menu-fullscreen .et_pb_icon {
    position: absolute;
} */

/*
Site footer
*/

.et_pb_section.site-footer {
    padding: 27px 0;
    background: #000;
    color: #fff;
}

.et_pb_row.site-footer--bottom .et_pb_column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.site-footer .et_pb_module.et_pb_menu {
    background: transparent;
}

.site-footer .et-menu a {
    color: #fff;
}

.site-footer .et_pb_menu .et_pb_menu__wrap {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.site-footer .et_pb_blurb .et_pb_main_blurb_image {
    margin-bottom: 1em;
}

/*
Hero
*/

.hero-home {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: 60vh;
}

.hero-home:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: '';
    background: rgba(0,0,0,0.15);
}

.hero-home h1 {
    color: #fff;
}

.hero-subpage {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 40vh;
}

.hero-subpage .et_pb_text_inner h1 {
    text-align: center;
}

/*
Sections
*/

.et_pb_section.cta-section .et_pb_row {
    padding: 40px 0;
}

.et_pb_row.card-row .et_pb_column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    padding: 15px;
    background: #eee;
    border-radius: 8px;
}

/*
Menu kök
*/

.et_pb_row.menu-kok .et_pb_menu .et_pb_menu__menu {
    width: 100%;
}


.menu-kok .et_pb_menu .et_pb_menu__menu > nav {
    width: 100%;
}

ul#menu-kok {
    flex-flow: column;
}

ul#menu-kok li a {
    padding: 4px 15px;
    line-height: 2em;
}

ul#menu-kok > li {
    margin-top: 20px;
}

ul#menu-kok > li > a {
    background: #007bc2;
    color: #fff;
}

ul#menu-kok li.menu-item-has-children {
    flex-flow: column;
    align-items: flex-start;
}

ul#menu-kok li.menu-item-has-children a:after {
    content: '';
}

ul#menu-kok li ul {
    margin-top: 8px;
    width: auto;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-box-shadow: none;
}

ul#menu-kok li li {
    margin: 5px 5px 0 0;
    padding: 0;
}

ul#menu-kok li li a {
    width: auto;
    background: #fff;
    border: 1px solid #999;
}

ul#menu-kok li ul.sub-menu {
    position: initial;
    visibility: visible;
    opacity: 1;
    border-top: 0;
    padding: 0;
}




/*
ul#menu-kok {
    flex-flow: column;
    width: 100%;
}

ul#menu-kok > li {
    display: block;
}

ul#menu-kok > li > a {
    display: inline-block;
}

ul#menu-kok > li a {
    outline: 1px solid #000;
}

ul#menu-kok li ul.sub-menu {
    visibility: visible;
    opacity: 1;
    box-shadow: none;
    position: static;
    border-top: 0;
    display: flex;
}



ul#menu-kok li ul.sub-menu li {
    padding: 0;
    line-height: 1;
}

ul#menu-kok li ul.sub-menu li a {
    padding: 0;
    width: auto;
}

.kok-menu a {
    display: inline-block;
    margin-top: 5px;
    padding: 7px 10px;
    border: 1px solid #999;
} */


/*
Media queries
*/

.align-items-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.card-2col {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.et_pb_scroll_top.et-pb-icon {
	background: #007bc2;
}

@media (max-width: 980px) {
    /* .et_pb_section.site-header {
        padding: 0 15px;
    } */

    .et_pb_section.site-header .et_pb_column {
        margin-bottom: 0;
    }

    .et_pb_menu.menu-kok .et_pb_menu__menu,
    .site-footer .et_pb_menu .et_pb_menu__menu {
        display: flex!important;
    }

    .et_pb_menu.menu-kok .et_mobile_nav_menu,
    .site-footer .et_pb_menu .et_mobile_nav_menu {
        display: none!important;
    }

    .site-footer ul.et-menu {
        -webkit-box-align: center !important;
        -ms-flex-align: center !important;
        align-items: center !important;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column;
        flex-flow: column;
    }

    .site-header .et_pb_module.et_pb_image img {
        max-width: 90%;
    }

    .site-header .et_pb_module.et_pb_icon .et-pb-icon {
        font-size: 30px;
        padding: 8px 0;
    }

    .menu-fullscreen .et_pb_module.et_pb_icon .et-pb-icon {
        font-size: 30px;
    }

    .site-header .et_pb_module.et_pb_icon {
        margin: 0 5px !important;
    }

    .menu-fullscreen .et_pb_menu__menu {
        display: flex!important;
    }
    .menu-fullscreen .et_mobile_nav_menu {
        display: none!important;
    }

    .hero-home {
        min-height: 45vh;
    }

    .et_pb_section.cta-section .et_pb_row {
        max-width: 100%;
        width: 92%;
    }

    .et_pb_section.cta-section .et_pb_row .et_pb_column:nth-child(2) {
        margin: 0;
        padding: 15px;
    }
}